
#people-directory-link {
  display: none;
}

.content-header-all-updates h1 {
    display: none;
}

.list-container-all-updates {
    display: none;
}

.list-container-cuit-updates {
    list-style-type: none;
    padding: 0;
    display: inline-block;
    width: 100%;
}

.list-container-cuit-updates .grouping {
    display: inline-block;
    padding-top: 10px;
    padding-bottom: 20px;
    width: 100%;
    border-bottom: 1px solid #ccc;
}

#guest-users-tool {
    width: 100%;
    height: 1000px;
    border: none;
}

#announcements-tool {  
    width: 100%;  
    height: 1000px;  
    border: none;  
}  

.acs-nav-item.announcements .icon {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEwAACxMBAJqcGAAAAN5JREFUOI3F0b1KA0EYheFnl4AiJDYitiIEIkIuwE7wRvxBBHuboAghRUwVBAlREITciqCBCFbegZaLlZjCIhsYFqPsIuTANGfOe76PGeatCB1UCvJJCSs4KljQjzHGHj5zngN8xXjDM85yTD7HE97j1HjAAF2UfgEXcIV7PE7NZhBYxi22f4Dr6KMceK04E0owxD6qgV/DYXr3EQJhwZLJl45MHnUXDVxgByd4QRuLYUkTW7jGamajDaxnvDX0sIlWhBu84lI+naIa4Q7HOeGpelE6ufxXcoaSgtw/6hsYxi7SDKhevwAAAABJRU5ErkJggg==');
}




